function boldblink(message)
{
	document.write("<blink><strong>"+message+"</strong></blink>");
}
	
function openfile(fname) {
	var fpath = location.pathname;
	var idx = fpath.lastIndexOf("Example");
	if (idx>0) {
		fpath = fpath.substring(0,idx) + "docs\\" + fname;
//		window.status=fpath;
		msgWindow=window.open(fpath);
	}
	else {
//		var msg = "Could not find " + fname;
		var msg = "Could not find 'Example Files' directory";
		alert(msg);
	}
}

//special function for compiled html (need to strip crap from beginning)
function openfile2(fname) {
	var fpath = location.href;

	//find index to strip crap from beginning of href
	var idx = fpath.search(":");
	var id0 = 7;
	if (idx == 2) id0 = 14;

	//find last index
	var idx = fpath.lastIndexOf("Example");

	if (idx > id0) {
		fpath = "file:///" + fpath.substring(id0,idx) + "docs\\" + fname;
//		window.status=fpath;
//		alert(fpath);
		msgWindow=window.open(fpath);
	}
	else {
//		var msg = "Could not find " + fname;
		var msg = "Could not find 'Example Files' directory";
		alert(msg);
	}
}

//dynamic expanding section
function doSection (secNum){
	//display the section if it's not displayed; hide it if it is displayed
	if (secNum.style.display=="none"){secNum.style.display=""}
	else{secNum.style.display="none"}
}
	
function noSection (secNum){
	//remove the section when user clicks in the opened DIV
	if (secNum.style.display==""){secNum.style.display="none"}
}

//dynamic highlighting
function liteGo(spNo){
	spNo.style.background="lightyellow";
	spNo.style.color="#FF0000";//red
}

function liteOff(spNo){
	spNo.style.background="transparent";
//	spNo.style.color="#000000";
	spNo.style.color="#FF0000";//red
}

